<?php

/* Loads all shortcodes located in shortcodes folder
================================================== */
if( !function_exists('educacion_mascot_load_all_shortcodes') ) {
	function educacion_mascot_load_all_shortcodes() {
		foreach( glob( EDUCACION_MASCOT_FRAMEWORK_DIR.'/core/shortcodes/parts/*/loader.php' ) as $each_sc_loader ) {
			require_once $each_sc_loader;
		}
	}
	add_action('init', 'educacion_mascot_load_all_shortcodes',999);
}
